Subject: Re: bug#41178: can't log into X anymore ( polkit )

From: Marius Bakke <[email-masked]>
Date: Sat, 23 May 2020 21:28:50 +0200

Stefan Huchler <[email-masked]> writes:

> shortly after installing X and making the first few changes setting the
> root password and boom I can't login into X anymore.

[...]

> Authentication needed [...] intel-backlight-helper and a password prompt
> that I can't hit on, and somethnig with polkit.

I've seen a similar failure when elogind or dbus failed to start.

Can you check the log files and see if there were problems with these
services when it failed?  Or any other lines that could be interesting?